#Properties for LiteLoader 1.7.10_04
#Sat Dec 28 14:51:02 MSK 2024
soundManagerFix=true
tabAlwaysExpanded=false
search.jarfiles=true
version.bigchathistory=31
version.macrokeybindmod=31
search.mods=true
log=stderr
version.worldeditcui=31
version.betterclouds=31
allowForceUpdate=false
loadingbar=false
modInfoScreen=false
search.classpath=true
disableJInput=true
search.zipfiles=false
search.jar=false
